harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jimmy,Jing Lv" <firep...@gmail.com>
Subject Re: About depends/jars/xerces_2.9.1/xerces.zip
Date Fri, 05 Jun 2009 08:50:54 GMT
Hi Tian,

     As I see the ant downloading function is not good. I suggest you use
browser or something else to get the xerces.zip directly and copy it into
depends/jars/xerces_2.9.1

2009/6/5 galaxy <tian.galaxy@gmail.com>

> Hi
> I want to build some modules and when I run "ant fetch-depends", there is
> the error message
>
> File depends/jars/xerces_2.9.1/xerces.zip has incorrect md5 checksum.
>    Expected: a0e07ede1c3bd5231fe15eae24032b2e (or )
>    Found:    4cdbc6358cb289bb2feea38090406d1c
>
> Some thing wrong with the repository ?thanks
> --
> regards
> Tian
>



-- 

Best Regards!

Jimmy, Jing Lv
China Software Development Lab, IBM

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message